package com.zxhl.main.page.contract

import com.zxhl.cms.net.model.chat.ConstellationEntity


class ConstellationContract {
    interface View {
        fun setReslut(result:ConstellationEntity?)
    }

    interface Presenter {
        fun getConstellationPairing(date:String)

    }
}